<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<img src="https://image-cdn.hypb.st/https%3A%2F%2Fhypebeast.com%2Fimage%2F2022%2F11%2Fchainsaw-man-pop-parade-chainsaw-man-figure-release-info-000.jpg?w=960&cbr=1&q=90&fit=max" width="200">

	<ul type="square">
		<li><a href="index.html" target="_blank">index.html</li>
		<li><a href="music/index.html" target="_blank">music/index.html</a></li>
		<li><a href="music/listing.html" target="_blank">music/listing.html</a></li>
		<li><a href="music/reviews.html" target="_blank">music/reviews.html</a></li>
	</ul>

</body>
</html>